# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-10-23 12:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0003_soutenance_slot'),
    ]

    operations = [
        migrations.AlterField(
            model_name='etudiant',
            name='photo',
            field=models.FileField(max_length=2000, upload_to='etu/'),
        ),
    ]
